*{
	padding: 0;
	margin: 0;
	border: 0;
}
*,*:before,*:after{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav, footer, header,aside{display: block;}

html,body{
height: 100%;
width: 100%;
font-size: 100%;
line-height: 1;
font-size: 14px;
-ms-text-size-adjust:100%;
-moz-text-size-adjust:100%;
-webkit-text-size-adjust:100%;
}
input, button,textarea{font-family: inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding: 0;border: 0;}
a, a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}
h1, h2, h3, h4, h5, h6{font-size: inherit;font-weight: 400;}
/*-----------------*/
 

 * {
 	box-sizing: border-box;
 }
body{
	display: block;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 0;
	width: 100%;
	background-color:#FFFF;
}


header{
    background-color:#000000;
    height: 140px;
    padding-top: 20px;
    padding-bottom: 20px;
}
    

#inside{
    margin: 0 auto;
    max-width: 960px;
    display: flex;
    align-items: center;
}
 div{
 	display: block;
 }

a{
	color:#000000;
	text-decoration: none;
	font-weight: bold;
}

 .menu{
 	font-style: normal;
    padding: 5px;
    text-align: center;
 }


  nav {
  	background-color: #F2F2F2;
    justify-content: center;
    flex-direction: row;
    display: flex;
    text-align: center;
    font-size: 115%;
    margin: 0px auto;
    width: 100%;
    padding: 10px;
    border-bottom: ridge 0px #DCDCDC;
    border-top: ridge 1px #DCDCDC;
}

.logo{
    
	width: 110px;
	height: 100px;
	float: left;
}
.pic{
width: 830px;
	height: 815px;	
}

.sitename {
	font-family: 'Bebas Neue', cursive;
	 height: 50px;
    text-align: left;
    margin: 0;
	padding-left:5px;
    letter-spacing: 10px;
    width: 100%;
	font-size: 50px;
	color: #FFFF;

}


footer {
	
	display: flex;
    flex-direction: column;
    padding: 20px 20px;
    background-color: #000000;
    text-align: center;
    color: #FFF;
    font-size: 150%;
    width: 100%;
}

#main{
	margin: 30px auto;
    display: flex;
    flex-direction: column;
    max-width: 960px;
    padding: 10px;

}

section {
	padding: 20px 40px;
	margin: 20px 0;
    border: ridge 0px #FFF;
    background-color:#F2F2F2;
    }

 h2 {
    margin: 0;
    text-align: left;
}

ol {
    padding-left: 20px;
}

a:visited {
    color: #000000;
}

h2{
   padding: 20px 40px;
	font-size: 20px;
}

li{
   margin-bottom: 10px;
   font-size: 16px;
}


#table{
	order 1;
}

table{
	font-size: 16px;
    border: 5px doble #111;
    border-collapse: collapse;
    margin: 20px auto;
}

td, th {
  border: 1px solid #111;
  padding: 17px;
  text-align: center;
}

tr:nth-child(odd){
  background-color: #FFFFFF;
}

tr:nth-child(even){
  background-color: #e5e2dd;
}

form {
  line-height: 1.7;
  text-align: left;
 
}

input, select, textarea {

    border: 1px solid #111;
    font-family: 'Noto Sans', sans-serif;
    padding: 3px;
    
}

input, textarea {
  padding-left: 5px;
}

input[type="submit"] {
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  margin-top: 10px;
  background-color: #aaa;
  border: 2px solid #426A;
  padding: 3px 20px;
}

input[type="submit"]:hover {
  background-color: #aaa;
  border-color: #a44;
}

